# /notifications/{notificationId}

Delete a notification email

# OpenAPI definition

```json
{
  "openapi": "3.0.0",
  "info": {
    "title": "Formstack API v2025.0",
    "version": "0.0.4"
  },
  "servers": [
    {
      "url": "https://www.formstack.com/api/v2025",
      "description": "Production server"
    },
    {
      "url": "https://staging-formstack.com/api/v2025",
      "description": "Staging server"
    },
    {
      "url": "https://dev-formstack.com/api/v2025",
      "description": "Development server"
    }
  ],
  "paths": {
    "/notifications/{notificationId}": {
      "delete": {
        "tags": [
          "Notification Emails",
          "Classic"
        ],
        "description": "Delete a notification email",
        "operationId": "deleteNotificationEmail",
        "parameters": [
          {
            "name": "notificationId",
            "in": "path",
            "description": "The ID of the notification email",
            "required": true,
            "schema": {
              "type": "integer"
            }
          }
        ],
        "responses": {
          "200": {
            "description": "Notification email deleted successfully",
            "content": {
              "application/json": {
                "schema": {
                  "$ref": "#/components/schemas/NotificationEmailPreviewApiDto"
                }
              }
            }
          },
          "400": {
            "description": "Invalid request parameters"
          },
          "403": {
            "description": "Forbidden by form permissions"
          },
          "404": {
            "description": "Notification email not found"
          },
          "500": {
            "description": "Could not delete the notification email"
          }
        }
      }
    }
  },
  "components": {
    "schemas": {
      "NotificationEmailPreviewApiDto": {
        "title": "Notification Email Preview",
        "description": "Notification email preview response",
        "properties": {
          "id": {
            "description": "The ID of the notification email",
            "type": "integer",
            "nullable": false
          }
        },
        "type": "object"
      }
    }
  },
  "tags": [
    {
      "name": "Notification Emails",
      "description": "Notification emails alert your team when a form is submitted. Use these endpoints to list a form's notification emails and to create, retrieve, update, and delete them, including recipients, sender, subject, message content, file-attachment limits, and conditional logic."
    },
    {
      "name": "Classic",
      "description": "Classic"
    }
  ]
}
```